List Team Notification Subscriptions
Retrieve a list of Notification Subscriptions the given Team has.
Teams must be added through
POST /teams/{id}/notification_subscriptionsto be returned from this endpoint.
Scoped OAuth requires: subscribers.read
Authorization
api_key The API Key with format Token token=<API_KEY>
In: header
Path Parameters
The ID of the resource.
Header Parameters
The Accept header is used as a versioning header.
"application/vnd.pagerduty+json;version=2"Response Body
application/json
application/json
application/json
application/json
application/json
application/json
Delete a team DELETE
Remove an existing team. Succeeds only if the team has no associated Escalation Policies, Services, Schedules and Subteams. All associated unresovled incidents will be reassigned to another team (if specified) or will loose team association, thus becoming account-level (with visibility implications). Note that the incidents reassignment process is asynchronous and has no guarantee to complete before the API call return. A team is a collection of Users and Escalation Policies that represent a group of people within an organization. For more information see the [API Concepts Document](https://developer.pagerduty.com/api-reference/a47605517c19a-api-concepts#teams) Scoped OAuth requires: `teams.write`
Get a team GET
Get details about an existing team. A team is a collection of Users and Escalation Policies that represent a group of people within an organization. For more information see the [API Concepts Document](https://developer.pagerduty.com/api-reference/a47605517c19a-api-concepts#teams) Scoped OAuth requires: `teams.read`